.shadetabs {
	padding: 2px 0;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	font: bold 12px Verdana;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
background:#FFFFFF url(../images/tab.png) repeat-x;
letter-spacing: -1px;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
top: -1px;
padding: 8px 8px 3px 8px;

color: #2d2b2b;

background:#FFFFFF url(../images/tab.png) repeat-x;
border-left:1px solid #ccc; /* border of the inactive tab */
border-top:1px solid #ccc; /* border of the inactive tab */
border-bottom:none;
border-right:1px solid #ccc; /* border of the inactive tab */
}

.shadetabs li a:visited{
}

.shadetabs li a:hover{
text-decoration: underline;
color:#F94F08;
border-left:1px solid #aaa;
border-top:1px solid #aaa;
border-right:1px solid #aaa;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 0px;
color:#F94F08;
border-left:1px solid #ccc; /* border of the inactive tab */
border-top:1px solid #ccc; /* border of the inactive tab */
border-bottom:none;
border-right:1px solid #ccc; /* border of the inactive tab */
}

.shadetabs li a.selected{ /*selected main tab style */
background:#FFFFFF url(../images/tab.png) repeat-x;
color:#F94F08;
border-left:1px solid #ccc; /* border of the inactive tab */
border-top:1px solid #ccc; /* border of the inactive tab */
border-right:1px solid #ccc; /* border of the inactive tab */
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
color:#F94F08;
border-left:1px solid #ccc; /* border of the inactive tab */
border-top:1px solid #ccc; /* border of the inactive tab */
border-right:1px solid #ccc; /* border of the inactive tab */
}
.tabcontentiframe{
height: 600px !important;
border-bottom:1px solid #ccc; /* border of the inactive tab */
}